/* Font Default */
.font_default {
	font:normal 0.8em Trebuchet MS;
	color: #333333;	
}

.title_page {	
	font:bold 1.25em Trebuchet MS;
	color: #511111;
}

/* Table */
.table {
	width:100%;
	border-collapse: collapse;
}
.table td.row-a {
	padding:0px;
	height:0px;
	text-align:center;
}
.table td.row-b {
	padding:0px;
	height:20px;
}
.table td.row-left {
	padding:0px;
	width:1%;
}
.table td.row-right {
	padding:0px;
	width:1%;
}
.table td.row-center {
	padding:0px;
	width:98%;
	vertical-align:top;
}
.table td.row-c {
	padding:0px;
	height:20px;
}
/* Table */

/* CMS */
.cms_item {
	width:95%;
	height:100px;
	border-collapse: collapse;
	border-spacing: 0px;
	text-align:left;
}
.cms_item td.row-a {
	font: bold 0.9em "Arial";
	color: #333333;	
	text-decoration: none;
}
.cms_item td.row-a a {
	color: #333333;	
	text-decoration: none;
	
}
.cms_item td.row-a a:hover {
	color: #000000;	
	text-decoration: none;
}
.cms_item td.row-b {
	font: normal 0.9em "Arial";
	color: #333333;	
	text-decoration: none;
	height:40px;
}
.cms_item td.row-pic {
	width:27%;
	vertical-align:top;
}
.cms_item td.row-intro {
	width:73%;
	height:60px;
	font:normal 0.8em Trebuchet MS;
	color: #333333;
	vertical-align:top;
	text-decoration: none;
}
.cms_item td.row-intro a {
	color: #28849B;
	text-decoration: none;
}
.cms_item td.row-intro a:hover {
	color: #28849B;	
	text-decoration:underline;
}
.cms_item td.row-c {
	height:10px;
}
.cms_detail{
	width:100%;
}
.cms_detail {
	width:100%;
}
.cms_detail td.row-a {
	height:20px;
}
.cms_detail td.row-b {
	font:normal 1.0em Trebuchet MS;
	vertical-align:top;
	height:30px;
}
.cms_detail td.row-c {
	font:normal 0.9em Trebuchet MS;
	height:20px;
}
.cms_detail td.row-d {
	font:normal 0.8em Trebuchet MS;
	color: #333333;	
}
.cms_detail td.row-back {
	font:normal 0.8em Trebuchet MS;
	color: #333333;	
	text-decoration: none;
	height:40px;
}
.cms_detail td.row-back a {
	color: #333333;	
	text-decoration: none;
}
.cms_detail td.row-back a:hover {
	color: #000000;	
	text-decoration: none;
}
/* CMS */

.calendar {
	width:100%;
	border-collapse: collapse;
	border-spacing: 0px;
	/*border: 1px #eeeeee solid;*/
	height:180px;
	margin-top:10px;
}
.calendar th.row-month {
	background-color:#6F8ABC;
	font: bold 14px "Arial";
	color:#FDFDFD;
}
.calendar th.row-previous {
	background-color:#6F8ABC;
	font: bold 8px "Arial";
	color:#4d4d4d;
	text-decoration: none;
}
.calendar th.row-previous a {
	font: bold 8px "Arial";
	color:#FDFDFD;
	text-decoration: none;
}
.calendar th.row-next {
	background-color:#6F8ABC;
	font: bold 8px "Arial";
	color:#4d4d4d;
	text-decoration: none;
}
.calendar th.row-next a {
	font: bold 8px "Arial";
	color:#FDFDFD;
	text-decoration: none;
}
.calendar td.row-week {
	text-align:center;
	background-color:#cccccc;
	font: bold 8px "Arial";
	color: #4d4d4d;	
}
.calendar td.row-day {
	width:15px;
	height:15px;
	text-align:left;
	vertical-align:top;
	font: bold 8px "Arial";
	color:#4d4d4d;
	border: 1px #eeeeee solid;
}
.calendar td.row-today {
	width:15px;
	height:15px;
	background-color:#AEDEEA;
}
.calendar div.highlight {
	padding:1px;
	height:26px;
	background-color:#6F8ABC;
	color:#FDFDFD;
}
.calendar div.highlightno {
	padding:1px;
	height:26px;
	background-color: #FDFDFD;
}
.calendar div.emptycell {
	padding:1px;
	height:15px;
	background-color: #FDFDFD;
}
.calendar div.highlight_content {
	padding:1px;
	height:26px;
	background-color:#96D5F8;
}
.calendar div.highlight_content_today {
	padding:1px;
	height:15px;
	background-color: #ED8ED2;
}
.calendar div.title {
	width:18px;
	text-align:left;
	font: normal 8px "Arial";
	color: #666666;	
	text-decoration: none;
}
.calendar div.title a {
	color: #4d4d4d;
	text-decoration: none;
}
.calendar div.title a:hover {
	color: #4d4d4d;	
	text-decoration: underline;
}

.await {
	height:100px;
	border:1px solid #E5E5E5;
	border-collapse: collapse;
	border-spacing: 0px;
}
.await td.row-a {
	font:bold 0.9em Trebuchet MS;
	color: #333333;
	background-color: #FFF;
	text-decoration: none;
	text-align:center;
	height:50px;
}

/* Line */
.item_line {
	height:0;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:1px dotted #999;
}
/* Line */

/* Pagination */
.pagination {
	width:100%;
	border-collapse: collapse;
	border-spacing: 0px;
}
.pagination td.row-a {
	font:bold 1.0em Trebuchet MS;
	color: #333333;	
	text-decoration: none;
}
.pagination td.row-a a {
	color: #333333;	
	text-decoration: none;
}
.pagination td.row-a a:hover {
	color: #000000;	
	text-decoration: none;
}
.pagination td.row-b {
	font:bold 1.0em Trebuchet MS;
	color: #333333;	
	text-decoration: none;
}
.pagination td.row-b a:hover {
	color: #000000;	
	text-decoration: none;
}
/* Pagination */

/* Gallery */
.gallery_item {
	width:95%;
	height:100px;
	border-collapse: collapse;
	border-spacing: 0px;
}
.gallery_item td.row-a {
	font: bold 0.9em "Arial";
	color: #00CCFF;	
	text-decoration: none;
	text-align:left;
}
.gallery_item td.row-a a {
	color: #00CCFF;	
	text-decoration: none;
}
.gallery_item td.row-a a:hover {
	color: #000000;	
	text-decoration: none;
}
.gallery_item td.row-b {
	font: normal 0.9em "Arial";
	color: #333333;	
	text-decoration: none;
	height:40px;
}
.gallery_item td.row-pic {
	width:27%;
	vertical-align:top;
}
.gallery_item td.row-intro {
	width:73%;
	height:60px;
	font: normal 0.8em "Arial";
	color: #333333;
	vertical-align:top;
	text-decoration: none;
	text-align:left;
}
.gallery_item td.row-intro a {
	color: #333333;
	text-decoration: none;
}
.gallery_item td.row-intro a:hover {
	color: #000000;	
	text-decoration: none;
}
.gallery_item td.row-c {
	height:10px;
}
.gallery_detail{
	width:100%;
}
.gallery_detail {
	width:100%;
}
.gallery_detail td.row-a {
	height:20px;
}
.gallery_detail td.row-b {
	font: normal 1.0em "Arial";
	vertical-align:top;
	height:30px;
}
.gallery_detail td.row-c {
	font: normal 0.9em "Arial";
	height:20px;
}
.gallery_detail td.row-d {
	font: normal 0.8em "Arial";
	color: #333333;	
}
.gallery_detail td.row-back {
	font: normal 0.8em "Arial";
	color: #333333;	
	text-decoration: none;
	height:40px;
}
.gallery_detail td.row-back a {
	color: #333333;	
	text-decoration: none;
}
.gallery_detail td.row-back a:hover {
	color: #000000;	
	text-decoration: none;
}
.gallery_thumb {
	font:normal 10px "Arial";
	background:#eee;
	color:inherit;
	display:inline;
	float:left;
	position:relative;
	border-color:#ddd #bbb #aaa #ccc;
	border-style:solid;
	border-width:1px;
	padding:2px;
}
.gallery_border {
	font:normal 12px "Arial";
	background:#eee;
	color:inherit;
	display:inline;
	float:left;
	position:relative;
	border-color:#ddd #bbb #aaa #ccc;
	border-style:solid;
	border-width:1px;
	padding:5px;
}
/* Gallery */

/* Video */
.video_thumb {
	font:normal 10px "Arial";
	background:#eee;
	color:inherit;
	display:inline;
	float:left;
	position:relative;
	border-color:#ddd #bbb #aaa #ccc;
	border-style:solid;
	border-width:1px;
	padding:2px;
}

.video_border {
	font:normal 12px "Arial";
	background:#eee;
	color:inherit;
	display:inline;
	float:left;
	position:relative;
	border-color:#ddd #bbb #aaa #ccc;
	border-style:solid;
	border-width:1px;
	padding:5px;
}
/* Video */

/* Product */
table.product_fm1_border {
	width: 100%;
	border: 1px #999999 solid;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 0px;
}
table.product_fm1 {
	width: 100%;
	border: 1px #999999 solid;
	/*border-right: 0px dotted #FDFDFD;*/
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 0px;
}
table.product_fm1 input {
	font-family:arial;
	font-size:12px;
	color: #404040;
}
table.product_fm1 td.head {
	padding:2px;
	border-left: 1px dotted #FDFDFD;
	/*border-bottom: 1px solid #999999;*/
	background-color: #AEDEE4;
	font-family:arial;
	font-size:12px;
	font-weight: bold;
	color: #404040;
	height:20px;
}
table.product_fm1 td.head_sub {
	padding:2px;
	border-left: 1px dotted #FDFDFD;
	/*border-bottom: 1px solid #999999;*/
	background-color: #CCCCCC;
	font-family:arial;
	font-size:12px;
	font-weight: bold;
	color: #404040;
	
}
table.product_fm1 td.head_write {
	padding:2px;
	border-left: 1px dotted #FDFDFD;
	/*border-bottom: 1px solid #999999;*/
	background-color: #D9F0F2;
	font-family:arial;
	font-size:12px;
	font-weight: bold;
	color: #404040;
}
table.product_fm1 td.head a {
	color: #404040;
	text-decoration:none;
}
table.product_fm1 td.head a:hover {
	color: #4A94D5;
	text-decoration:none;
}
table.product_fm1 td.subhead {
	padding:2px;
	padding-left:10px;
	border-bottom: 1px solid #FDFDFD;
	background-color: #AEDEE4;
	font-family:arial;
	font-size:10px;
	font-weight: bold;
	color: #404040;
}
table.product_fm1 td.subheaddetail {
	padding:2px;
	border-left: 1px dotted #FDFDFD;
	border-bottom: 1px solid #FDFDFD;
	font-family:arial;
	font-size:10px;
	font-weight: normal;
	color: #404040;
}
table.product_fm1 td.title {
	border-left: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	font-family:arial;
	font-size:14px;
	font-weight: bold;
	color: #404040;
	background-color: white;
	text-align: left;
	padding:5px;
	border-right: 1px dotted #CCCCCC;
}
table.product_fm1 td.title a {
	color: #404040;
	text-decoration:none;
}
table.product_fm1 td.title a:hover {
	color: #4A94D5;
	text-decoration:none;
}
table.product_fm1 td.detail {
	border-left: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	font-family:arial;
	font-size:12px;
	font-weight: normal;
	color: #404040;
	background-color: white;
	padding:2px;
}
table.product_fm1 td.subdetail {
	border-left: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	font-family:arial;
	font-size:10px;
	font-weight: normal;
	color: #404040;
	background-color: white;
	padding:2px;
	padding-left:10px;
}
table.product_fm1 td.detail_sub {
	padding:2px;
	border-left: 1px dotted #FDFDFD;
	/*border-bottom: 1px solid #999999;*/
	background-color: #E1F4F4;
	font-family:arial;
	font-size:12px;
	font-weight: normal;
	color: #404040;
	
}
table.product_fm1 td.none {
	border-bottom: 1px dotted #CCCCCC;
	font-family:arial;
	font-size:12px;
	font-weight: normal;
	color: #404040;
	background-color: white;
	text-align: left;
	padding:2px;
	border-right: 1px dotted #CCCCCC;
}
table.product_fm1_bar {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 0px;
	color:#000000;
}
table.product_fm1_bar td.detail {
	font-family:arial;
	font-size:12px;
	font-weight: normal;
	color: #404040;
	padding:2px;
}

.productname {
	padding-left:5px;
	font-family:"Microsoft Sans Serif";
	font-size:14px;
	font-weight: bold;
	/*border-bottom: 1px solid #CCCCCC;*/
	color:#000000;
	height:30px;
	vertical-align: middle;
	}
	
.productname a {
	padding-left:5px;
	font-family:"Microsoft Sans Serif";
	font-size:22px;
	font-weight: bold;
	/*border-bottom: 1px solid #CCCCCC;*/
	color:#000000;
	height:30px;
	vertical-align: middle;
	}	

.producttitle a {
	font-size: 12px;
	color:#000000;
	text-decoration: underline;
}
.producttitle a:visited {
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
}
.producttitle a:hover {
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
}
.producttitle a:active {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
/* Product */

/* Forum */
.forum {
	width:100%;
	padding:2px;
	border:0px solid #000000;
	/*border-collapse:0;*/
	border-spacing: 0px;
	background-color:#FFF;
}
.forum td.row-a {
	font: bold 1.0em "Arial";
	background-color:#35AAC8;
	color:#FEFEFE;
	height:25px;
	padding:2px;
}
.forum td.row-grouptopic {
	font: bold 0.8em "Arial";
	background-color:#51B8D1;
	color: #FEFEFF;
	height:25px;
	padding:2px;
}
.forum td.row-b {
	height:10px;
}
.forum td.row-c {
	font: bold 0.8em "Arial";
	background-color:#0066FF;
	height:20px;
	border-bottom:1px solid #EFF0F1;
/*	border-bottom-color:#00CCFF*/
	padding:2px;
}
.forum td.row-forum {
	font: normal 0.8em "Arial";
	background-color:#51B8D1;
	padding-left:5px;
	font-weight:bold;
	color: #FEFEFF;	
	width:70%;
	height:25px;
}
.forum td.row-topic {
	font: normal 0.8em "Arial";
	background-color:#51B8D1;
	font-weight:bold;
	color: #FEFEFF;	
	text-align:center;
	width:15%;
}
.forum td.row-reply {
	font: normal 0.8em "Arial";
	background-color:#51B8D1;
	font-weight:bold;
	color: #FEFEFF;	
	text-align:center;
	width:15%;
}
.forum td.row-replies {
	font: normal 0.8em "Arial";
	background-color:#51B8D1;
	font-weight:bold;
	color: #FEFEFF;	
	text-align:center;
	width:15%;
}
.forum td.row-views {
	font: normal 0.8em "Arial";
	background-color:#51B8D1;
	font-weight:bold;
	color: #FEFEFF;	
	text-align:center;
	width:15%;
}
.forum td.row-forumlist {
	font: normal 0.8em "Arial";
	color: #333333;	
	text-decoration: none;
	width:70%;
	height:25px;
	border-bottom:1px solid #51B8D1;
}
.forum td.row-forumlist a {
	color: #333333;	
	text-decoration: none;
}
.forum td.row-forumlist a:hover {
	color: #000000;	
	text-decoration: none;
}
.forum td.row-topiclist {
	font: normal 0.8em "Arial";
	color: #333333;
	text-align:center;
	border-bottom:1px solid #51B8D1;
}
.forum td.row-replylist {
	font: normal 0.8em "Arial";
	color: #333333;	
	text-align:center;
	border-bottom:1px solid #51B8D1;
}
.forum td.row-replieslist {
	font: normal 0.8em "Arial";
	color: #333333;	
	text-decoration: none;
	text-align:center;
	border-bottom:1px solid #51B8D1;
}
.forum td.row-viewslist {
	font: normal 0.8em "Arial";
	color: #333333;	
	text-decoration: none;
	text-align:center;
	border-bottom:1px solid #51B8D1;
}
.forum td.row-btpost {
	font: normal 0.8em "Arial";
	background-color:#FDFDFD;
	color: #333333;	
	text-decoration: none;
	width:50%;
	height:25px;
	padding:2px;
}
.forum td.row-btpost a {
	color: #333333;	
	text-decoration: none;
}
.forum td.row-btpost a:hover {
	color: #000000;	
	text-decoration: none;
}
.forum td.row-pagination {
	font: normal 0.8em "Arial";
	background-color:#FDFDFD;
	color: #333333;
	text-align:right;
	text-decoration: none;
	width:50%;
}
.forum td.row-pagination a {
	color: #333333;
	text-decoration: none;
}
.forum td.row-pagination a:hover {
	color: #000000;	
	text-decoration: none;
}
.forum td.row-back {
	font: normal 0.8em "Arial";
	background-color:#FDFDFD;
	color: #333333;	
	text-decoration: none;
	height:25px;
	padding:2px;
}
.forum td.row-back a {
	color: #333333;	
	text-decoration: none;
}
.forum td.row-back a:hover {
	color: #000000;	
	text-decoration: none;
}
.forum td.row-aform {
	font: normal 0.8em "Arial";
	background-color:#FDFDFD;
	color: #333333;	
	text-decoration: none;
	width:20%;
}
.forum td.row-bform {
	font: normal 0.8em "Arial";
	background-color:#FDFDFD;
	color: #333333;	
	text-decoration: none;
	width:80%;
}
.forum td.row-submitform {
	font: normal 0.8em "Arial";
	background-color:#FDFDFD;
	color: #333333;	
	text-decoration: none;
	height:40px;
}
.forum td.row-body {
	vertical-align:top;
}
.forum td.row-topictitle {
	font: bold 0.8em "Arial";
	background-color:#DEDEDC;
	color: #333333;
	height:20px;
	border-bottom:1px solid #EFF0F1;
}
.forum td.row-topicdetail {
	font: normal 0.8em "Arial";
	color: #333333;
	border:1px solid #EFF0F1;
	padding:2px;
}
.forum td.row-replydetail {
	font: normal 0.8em "Arial";
	color: #333333;	
	border-bottom:1px solid #EFF0F1;
	padding:2px;
}
.forum td.row-topicfooter {
	font: normal 0.8em "Arial";
	background-color:#DEDEDC;
	background-color:#FDFDFD;
	color: #333333;
	text-align: right;
	border:1px solid #EFF0F1;
	padding:2px;
}
.forum td.row-empty {
	font: normal 0.8em "Arial";
	color: #333333;
	text-align:center;
	border-bottom:1px solid #dae0e4;
	padding:2px;
}
/* Forum */

.button_form {
	font-family:"MS Sans Serif";
	font-size:10px;
	font-weight:700;
	border:1px solid #B3B3B3;
	background:#FFF url("../images/cp/button_form.gif") bottom left no-repeat;
	cursor:pointer;
	padding:.3em 1.5em .4em;
}

.button_form_long {
	font-family:"MS Sans Serif";
	font-size:10px;
	font-weight:700;
	border:1px solid #B3B3B3;
	background:#FFF url("../images/cp/button_form.gif") bottom left no-repeat;
	cursor:pointer;
	padding:.3em 0.0em .4em;
}
.button_search {
	font-family: "MS Sans Serif";
	font-size: 10px;
	font-weight: bold;
	border: 1px solid #B3B3B3;
	background: url("../images/cp/button_form.gif") bottom left no-repeat;
	padding:.3em 1.0em .2em;
	cursor:pointer;
}

.error_form {
	background:#F3F0E7;
	color:#C00;
	font-family:"MS Sans Serif";
	font-size:10px;
	border:1px solid #C8BA92;
	margin:5px 0;
	padding:3px;
}

.error_form_bold {
	background:#F3F0E7;
	color:#C00;
	font-family:"MS Sans Serif";
	font-size:0.7em;
	font-weight:bold;
	border:1px solid #C8BA92;
	margin:5px 0;
	padding:3px;
	padding-left:23px;
	background-image:url("../images/cp/block.gif");
	background-repeat:no-repeat;
	background-position:1%;
}

.error_form_login {
	background:#FFF;
	color:#C30;
	font-family:"MS Sans Serif";
	font-size:10px;
	border:1px solid #E5E5E5;
	margin:5px 0;
	padding:3px;
	text-align:left;
}

.error_form_event {
	font-family:"Microsoft Sans Serif";
	font-size:12px;
	color:#FF0000;
}

.pagebox {
	font:bold 15px "Arial";
	color:#000;
	/*background:#EDFFB7;*/
	background-image:url(../images/golf_ball1.gif);
	border:0px solid #006600;
	margin:0 3px 0 0;
	padding:3px 3px;
	text-align:center;
	width:18px;
	height:18px;
}

.pagebox a {
	color:#000;
	text-decoration:none;
}

.pagebox_current {
	font:bold 18px "Arial";
	color:#000;
	/*background:#FFC9A5;*/
	background-image:url(../images/golf_ball2.gif);
	/*border:1px solid #072A66;*/
	margin:0 3px 0 0;
	padding:3px 3px;
	text-align:center;
	width:18px;
	height:18px;
}

.contact_title_form {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:700;
	text-decoration:none;
	color:#FFF;
	background-color:#AFAEA7;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:1px dotted #CCC;
}

.contact_title {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:400;
	text-decoration:none;
	color:#333;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:1px dotted #CCC;
}

.contact_detail {
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:400;
	text-decoration:none;
	color:#333;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:1px dotted #CCC;
}

.contact_border {
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#FFF;
}

.contact_space {
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:400;
	text-decoration:none;
	color:#333;
}

.contact_note {
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:400;
	text-decoration:none;
	color:#333;
}

.required_form {
	font-family:"Arial";
	font-size:12px;
	font-weight:200;
	text-decoration:none;
	color:red;
}

.table_border_full {
	border-top:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	border-bottom:1px solid #E5E5E5;
	background-color:#FFF;
}

.table_border_book_title {
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background-color:#FFF;
	background-color:#CCCCCC;
	
	font-family:"Microsoft Sans Serif";
	font-size:12px;
	font-weight:normal;
	color:#003366;
}

.table_border_book_detail {
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background-color:#FFF;
	background-color:#EAFFFF;
	font-family:"Microsoft Sans Serif";
	font-size:12px;
	font-weight:normal;
	color:#003366;
}
.table_border_book {
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background-color:#FFF;
	
	font-family:"Microsoft Sans Serif";
	font-size:12px;
	font-weight:normal;
}

.tableRowHeadingBold {
	background:#e2e7e9 url("../images/cp/bg_table_row_heading.gif") top left repeat-x;
	font:bolder 14px MS Sans Serif;
	color:#27343c;
	border-bottom:1px solid #EFF0F1;
	padding:6px 5px 4px 3px;
}


.tablelogin {
	background:#ecf8ff url("../images/cp/button_form_login.gif") top left repeat-x;
	font:bolder 14px MS Sans Serif;
	color:#27343c;
	border-bottom:1px solid #EFF0F1;
	padding:6px 5px 4px 3px;
}

.productline {
	background-color:#FDFDFD;
	font-size:14px;
	border:1px solid #E5E5E5;
}

.productborder {
border-left:1px dotted #E5E5E5;
}

.dvhdr1 {
	background:#C18638;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	border:1px solid #A9752A;
	padding:5px;
	width:180px;
}
.dvbdy1 {
	background:#FDFDFD;
	font-family:arial;
	font-size:12px;
	border-left:1px solid #A9752A;
	border-right:1px solid #A9752A;
	border-bottom:1px solid #A9752A;
	padding:5px;
	width:180px;
}

.client_title{
	font-family:"Microsoft Sans Serif";
	font-size:16px;
	font-weight:bold;
	color:#3366CC;
}

a.white_normal:link {
	font-family: "MS Sans Serif";
	font-size: 14px;
	font-weight: normal;
	color:#FDFDFD;
	text-decoration: none;
}
a.white_normal:visited {
	font-family: "MS Sans Serif";
	font-size: 14px;
	font-weight: normal;
	color:#FDFDFD;
	text-decoration: none;
}
a.white_normal:hover {
	font-family: "MS Sans Serif";
	font-size: 14px;
	font-weight: normal;
	color:#FDFDFD;
	text-decoration: none;
}
a.white_normal:active {
	font-family: "MS Sans Serif";
	font-size: 14px;
	font-weight: normal;
	color:#FDFDFD;
	text-decoration: none;
}

a.gray_normal:link {
	font-family: "MS Sans Serif";
	font-size: 14px;
	font-weight: normal;
	color:#333333;
	text-decoration: none;
}
a.gray_normal:visited {
	font-family: "MS Sans Serif";
	font-size: 14px;
	font-weight: normal;
	color:#333333;
	text-decoration: none;
}
a.gray_normal:hover {
	font-family: "MS Sans Serif";
	font-size: 14px;
	font-weight: normal;
	color:#333333;
	text-decoration: none;
}
a.gray_normal:active {
	font-family: "MS Sans Serif";
	font-size: 14px;
	font-weight: normal;
	color:#333333;
	text-decoration: none;
}

a.blue_normal:link {
	font-family: "MS Sans Serif";
	font-size: 14px;
	font-weight: normal;
	color:#0099FF;
	text-decoration: none;
}
a.blue_normal:visited {
	font-family: "MS Sans Serif";
	font-size: 14px;
	font-weight: normal;
	color:#0099FF;
	text-decoration: none;
}
a.blue_normal:hover {
	font-family: "MS Sans Serif";
	font-size: 14px;
	font-weight: normal;
	color:#0099FF;
	text-decoration: none;
}
a.blue_normal:active {
	font-family: "MS Sans Serif";
	font-size: 14px;
	font-weight: normal;
	color:#0099FF;
	text-decoration: none;
}

a.redliter_normal:link {
	font-family: "MS Sans Serif";
	font-size: 12px;
	font-weight: normal;
	color:#d02301;
	text-decoration: none;
}
a.redliter_normal:visited {
	font-family: "MS Sans Serif";
	font-size: 12px;
	font-weight: normal;
	color:#d02301;
	text-decoration: none;
}
a.redliter_normal:hover {
	font-family: "MS Sans Serif";
	font-size: 12px;
	font-weight: normal;
	color:#d02301;
	text-decoration: none;
}
a.redliter_normal:active {
	font-family: "MS Sans Serif";
	font-size: 12px;
	font-weight: normal;
	color:#d02301;
	text-decoration: none;
}

/*Member Company Desktop*/
.member_cpn_title_head {
	padding-left:15px;
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:700;
	text-decoration:none;
	color:#000;
	background-color:#AFAEA7;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:1px solid #FFF;
	vertical-align:top;
}
.member_cpn_title {
	padding-left:15px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:700;
	text-decoration:none;
	color:#FFF;
	background-color:#AFAEA7;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:1px solid #FFF;
	vertical-align:top;
}
.member_cpn_detail {
	padding-left:15px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:400;
	text-decoration:none;
	color:#333;
	background-color: #CCC;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:1px solid #FFF;
	vertical-align:top;
}
/*End Member Company Desktop*/

/*Form Chang Password Desktop*/
.table_form_changepasswoed {
	border:0;
	border-top:1px solid #AFAEA7;
	border-left:1px solid #AFAEA7;
	border-right:1px solid #AFAEA7;
	border-bottom:1px solid #AFAEA7;
	vertical-align:top;
}
.form_changepasswoed_head {
	padding-left:15px;
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:700;
	text-decoration:none;
	color:#000;
	background-color:#AFAEA7;
	border-top:0;
	border-left:0;
	border-right:0;
	/*border-bottom:1px solid #FFF;*/
	vertical-align:top;
}
.form_changepasswoed_title {
	padding-right:10px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:700;
	text-align:right;
	text-decoration:none;
	color:#FFF;
	background-color:#AFAEA7;
	border-top:0;
	border-left:0;
	border-right:0;
/*	border-bottom:1px solid #FFF;*/
	vertical-align:top;
}
.form_changepasswoed_detail {
	padding-left:10px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:400;
	text-decoration:none;
	color:#333;
	background-color: #CCC;
	border-top:0;
	border-left:0;
	border-right:0;
/*	border-bottom:1px solid #FFF;*/
	vertical-align:top;
}
/*End Form Chang Password Desktop*/

/*Form Chang Password Desktop*/
.table_form_cpn {
	border:0;
	border-top:1px solid #AFAEA7;
	border-left:1px solid #AFAEA7;
	border-right:1px solid #AFAEA7;
	border-bottom:1px solid #AFAEA7;
	vertical-align:top;
}
.form_cpn_head {
	padding-left:15px;
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:700;
	text-decoration:none;
	color:#000;
	background-color:#AFAEA7;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:0.5px solid #FFF;
	vertical-align:top;
}
.form_cpn_title {
	padding-right:10px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:700;
	text-align:right;
	text-decoration:none;
	color:#FFF;
	background-color:#AFAEA7;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:0.5px solid #FFF;
	vertical-align:top;
}
.form_cpn_detail {
	padding-left:10px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:400;
	text-decoration:none;
	color:#333;
	background-color: #CCC;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:0.5px solid #FFF;
	vertical-align:top;
}
/*End Form Chang Password Desktop*/

/*Style Login Form : Desktop*/
.table_form_login {
	vertical-align:top;
	border:1px solid #AFAEA7;
}
.form_login_head {
	width:100%;
	vertical-align:top;
	padding-left:15px;
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:bold;
	color:#CCCCCC;
	background-color:#666666;
}
.form_login_title {
	padding-right:10px;
	text-align:right;
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:700;
	color:#000;
	background-color:#FFF;
	border-bottom:1px solid #FFF;
}
.form_login_detail {
	padding-left:5px;
	text-align:left;
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:700;
	color:#000;
	background-color:#FFF;
	border-bottom:1px solid #FFF;
}
.form_login_button{
	padding-left:5px;
	text-align:left;
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:700;
	color:#000;
	background-color:#FFF;
	border-bottom:1px solid #FFF;
}

.form_login_menu {
	padding-left:5px;
	text-align:left;
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:700;
	color:#000;
	background-color:#AFAEA7;
	border-bottom:1px solid #FFF;
}
.form_login_menu a{
	padding-left:5px;
	text-align:left;
	font:normal 12px Trebuchet MS;
	color:#000;
	text-decoration:underline;
	background-color:#AFAEA7;
}
/*End Style Login Form : Desktop*/

/*Style Profile : Desktop*/
.table_menu_profile {
	vertical-align:top;
	border:1px solid #AFAEA7;
}
.menu_profile_head {
	text-align:center;
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:700;
	color:#FFF;
	background-color:#666666;
	border-right:1px solid #FFF;
	height:25px;
}
.menu_profile_deatil {
	text-align:center;
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:700;
	background-color:#AFAEA7;
	border-right:1px solid #FFF;	
}

.menu_profile_deatil a {
	color:#000;
	text-decoration:underline;
}

/*End Style Profile : Desktop*/

/* Event Calendar */
.table_bordernormal {
	border-top: 1px solid #E2F1F1;
	border-left: 1px solid #E2F1F1;
	border-right: 1px solid #E2F1F1;
	border-bottom: 1px solid #E2F1F1;
	background-color:#FDFDFD;
}
.table_title {
	font: bolder 14px MS Sans Serif;
	background-color: #E2F1F1;
	padding: 3px 3px;
	height:20px;
	border-bottom: 1px solid #D1EBDC;
}
.table_detail {
	font: normal 14px "Century Gothic";
	padding: 3px 3px;
}

.table_detail a{
	font: normal 14px "Century Gothic";
	padding: 3px 3px;
	text-decoration:none;
	color:#959CA2;
}

.table_detail a:hover{
	font: normal 14px "Century Gothic";
	padding: 3px 3px;
	text-decoration:none;
	color:#000000;
}


.font_blue_big{
	font-family:"Microsoft Sans Serif";
	font-size:16px;
	font-weight:bold;
	color:#006699;
}
.font_blue_normal_bold{
	font-family:"Microsoft Sans Serif";
	font-size:14px;
	font-weight:bold;
	color:#006699;
}

.font_blue_small{
	font-family:"Microsoft Sans Serif";
	font-size:12px;
	font-weight:normal;
	color:#006699;
}
.font_bluemore_big_bold{
	font-family:"Microsoft Sans Serif";
	font-size:16px;
	font-weight:bold;
	color:#0087d3;
}
.font_bluemore_normal{
	font-family:"Microsoft Sans Serif";
	font-size:14px;
	color:#0087d3;
}
.font_orange_normal{
	font-family:"Microsoft Sans Serif";
	font-size:14px;
	font-weight:normal;
	color:#FF6633;
}
.font_orange_small{
	font-family:"Microsoft Sans Serif";
	font-size:12px;
	font-weight:normal;
	color:#FF6633;
}
.font_red_small{
	font-family:"Microsoft Sans Serif";
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
}

.font_redlitter_normal{
	font-family:"Microsoft Sans Serif";
	font-size:14px;
	font-weight:normal;
	color:#d02301;
}

.font_redlitter_small{
	font-family:"Microsoft Sans Serif";
	font-size:12px;
	font-weight:normal;
	color:#d02301;
}

.font_dark_normal{
	font-family:"Microsoft Sans Serif";
	font-size:14px;
	font-weight:normal;
	color:#231f20;
}

.font_dark_small{
	font-family:"Microsoft Sans Serif";
	font-size:10px;
	font-weight:normal;
	color:#231f20;
}

.font_white_normal{
	font-family:"Microsoft Sans Serif";
	font-size:14px;
	font-weight:normal;
	color:#FDFDFD;
}

.font_white_smal{
	font-family:"Microsoft Sans Serif";
	font-size:12px;
	font-weight:normal;
	color:#FDFDFD;
}

.font_grays_smal{
	font-family:"Microsoft Sans Serif";
	font-size:12px;
	font-weight:normal;
	color:#e6e6e6;
}

.boxoverbody {
	background:#FDFDFD;
	font-family:arial;
	font-size:12px;
	border-left:1px solid #A9752A;
	border-right:1px solid #A9752A;
	border-bottom:1px solid #A9752A;
	padding:5px;
	width:180px;
}


.boxoverheader {
	background:#C18638;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	border:1px solid #A9752A;
	padding:5px;
	width:180px;
}

.title_analysis {
color:#5799CB; 
/*background-color:#588526;*/ 
font:20px Trebuchet MS;
padding-left:15px;
border-top:2px solid #5799CB;
}

/* ------------------------*/
.gallery_new {
	font: normal 26px "Arial";
	color: #FDFDFD;
	padding:2px;
}

.gallery_new_back {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	padding:2px;
}
.gallery_new_back a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration:none;
}

.gallery_new_back a:visited {
	text-decoration: none;
	color: #333333;
}
.gallery_new_back a:hover {
	color:#006600;
	text-decoration: underline;
}

/* gallery new */
.gallery_new_item {
	width:95%;
	height:100px;
	border-collapse: collapse;
	border-spacing: 0px;
	text-align:left;
}
.gallery_new_item td.row-a {
	font: bold 0.9em "Arial";
	color: #666666;	
	text-decoration: none;
}
.gallery_new_item td.row-a a {
	color: #666666;	
	text-decoration: none;
	
}
.gallery_new_item td.row-a a:hover {
	color: #000000;	
	text-decoration: none;
}
.gallery_new_item td.row-b {
	font: normal 0.9em "Arial";
	color: #666666;	
	text-decoration: none;
	height:40px;
}
.gallery_new_item td.row-pic {
	width:27%;
	vertical-align:top;
}
.gallery_new_item td.row-intro {
	width:73%;
	height:60px;
	font: normal 0.8em "Arial";
	color: #666666;
	vertical-align:top;
	text-decoration: none;
}
.gallery_new_item td.row-intro a {
	color: #666666;
	text-decoration: none;
}
.gallery_new_item td.row-intro a:hover {
	color: #000000;	
	text-decoration: none;
}
.gallery_new_item td.row-c {
	height:10px;
}
.gallery_new_detail{
	width:100%;
}
.gallery_new_detail {
	width:100%;
}
.gallery_new_detail td.row-a {
	height:20px;
}
.gallery_new_detail td.row-b {
	font: normal 1.0em "Arial";
	vertical-align:top;
	height:30px;
	color: #333333;	
}
.gallery_new_detail td.row-c {
	font: normal 0.9em "Arial";
	height:20px;
}
.gallery_new_detail td.row-d {
	font: normal 0.8em "Arial";
	color: #333333;	
}
.gallery_new_detail td.row-back {
	font: normal 0.8em "Arial";
	color: #333333;	
	text-decoration: none;
	height:40px;
}
.gallery_new_detail td.row-back a {
	color: #333333;	
	text-decoration: none;
}
.gallery_new_detail td.row-back a:hover {
	color: #000000;	
	text-decoration: none;
}
/* gallery new */
.gallery_new_thumb {
	font:normal 10px "Arial";
	background:#FFFFCC;
	color:inherit;
	display:inline;
	float:left;
	position:relative;
	/*border-color:#ddd #bbb #aaa #ccc;*/
	border-color:#FFFFCC;
	border-style:solid;
	border-width:2px;
	padding:2px;
}
.gallery_new_border {
	font:normal 18px "Arial";
	background:#FFFFCC;
	color:#FF3333;
	display:inline;
	float:right;
	position:relative;
	/*border-color:#ddd #bbb #aaa #ccc;*/
	border-color:#FFFFCC;
	border-style:solid;
	border-width:15px;
	padding:2px; /*????????????*/
	text-align:center;
}
#footer {
	padding:3px;
	text-align:center;
	background-color:#DDDDDD;
}
#footer a {
	font:bold 0.7em "Trebuchet MS";
	color:#333333;
	text-decoration:none;
}